<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <add key="httpBindingAddress" value="http://localhost:8080" />
  </appSettings>
  <system.serviceModel>
    <behaviors>
      <serviceBehaviors>
        <behavior>
          <serviceMetadata httpGetEnabled="True"/>
        </behavior>
      </serviceBehaviors>
    </behaviors>
  </system.serviceModel>
</configuration>